summaryrefslogtreecommitdiff
diff options
context:
space:
mode:
-rwxr-xr-x.tools/testxml.sh3
1 files changed, 2 insertions, 1 deletions
diff --git a/.tools/testxml.sh b/.tools/testxml.sh
index 7094d26d..eb0cd412 100755
--- a/.tools/testxml.sh
+++ b/.tools/testxml.sh
@@ -23,8 +23,9 @@ fi
echo >../../clientdata/shared/error.log
./testxml.py silent >../../clientdata/shared/error.log
+res="$?"
cat ../../clientdata/shared/error.log
-if [ "$?" != 0 ]; then
+if [ "$res" != 0 ]; then
echo "test xml error"
exit 1
fi